body{
	margin: 0;
	padding: 0;
	background-color: #222222;
	overflow: hidden;

	color: #FFFFFF;

	font-family: 'Libre Baskerville', serif;
	font-size: 18px;
}

@media (orientation:portrait){
	body{ font-size: 25px; }
	#welcome{ font-size: 30px; }
	#welcome a:hover{ font-size: 40px; }

	#text{
		width: 80%;
		height: 35%;
		padding: 2%;
	}
}

@media (orientation:landscape) and (max-width: 980px){
	body{ font-size: 14px; }
	#welcome{ font-size: 20px; }
	#welcome a:hover{ font-size: 25px; }

	#text{
		width: 60%;
		height: 40%;
		padding: 2%;
	}
}

@media (orientation:landscape) and (min-width: 980px){
	#text{
		width: 50%;
		height: 50%;
		padding: 5%;
	}
}

ul{list-style-type: none;}

div{position: absolute;}

a{
	color: inherit;
	text-decoration: none;
	-webkit-transition: font-size 0.5s; -moz-transition: font-size 0.5s; -o-transition: font-size 0.5s; transition: font-size 0.5s;
}

a:hover{ font-size: 22px; }

#welcome li{margin-bottom: 1%;}

#main {
	height: 100vh;
	width: 100vw;
}

#text{
	border: 3px solid white;

	position: relative;
	left : 50%;
	top : 50%;
	-ms-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);
}

#text ul{
	padding: 0;
	margin: 0;
}

#contact{
	text-align: right;
	right: 1%;
	bottom: 1%;
}